<!-- SONDAGES DISPLAY - HOME -->

<div class="sondageDisplay">

    {% for sondage in sondages %}
        <div class='sondage'>

            <h3>{{ sondage.question }}</h3>
            <p> par : {{ sondage.pseudo }}</p>

            <div class="boutons mt-4">

                {% if app.user %}
                    <a href="{{path('voter sondage',{id: sondage.id})}}"><button class="btn">Voter</button></a>
                {% endif %}
                <a href="{{path('consulter sondage',{id: sondage.id})}}"><button class="btn">Resultats</button></a>

            </div>

        </div>
    {% endfor %}

</div>